<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" product-name="t3template">
		<header/>
		<body>
			<trans-unit id="language_mode_free.label">
				<source>Free Mode</source>
			</trans-unit>
			<trans-unit id="language_mode_free.checkbox">
				<source>Activate</source>
			</trans-unit>

			<!-- sys_file_metadata fields -->
			<trans-unit id="sys_file_metadata.ranking">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.0">
				<source>not assigned</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.1">
				<source>BIOS</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.2">
				<source>CE-Conformity</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.3">
				<source>Driver</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.4">
				<source>Information-Sheet</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.5">
				<source>Licensed-Software</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.6">
				<source>Manual</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.7">
				<source>Software</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.8">
				<source>Compatibility</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.9">
				<source>Factsheets</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.10">
				<source>Presentations</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.11">
				<source>Sales Tools</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.12">
				<source>Tender Documents</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.13">
				<source>Webinars</source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.ranking.14">
				<source>Basic Training</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.15">
				<source>Solution Training</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.16">
				<source>Product Training</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.17">
				<source><![CDATA[Installation & Support Training]]></source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.ranking.frontend.14">
				<source>Basic Training</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.frontend.15">
				<source>Solution Training</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.frontend.16">
				<source>Product Training</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.frontend.17">
				<source><![CDATA[Installation & Support Training]]></source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.ranking.18">
				<source><![CDATA[CB Certificate]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.19">
				<source><![CDATA[Datasheet]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.20">
				<source><![CDATA[Brochure]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.21">
				<source><![CDATA[Configurator]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.22">
				<source><![CDATA[Installation-Guide]]></source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.ranking.23">
				<source>Factsheets</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.24">
				<source>Presentations</source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.ranking.25">
				<source><![CDATA[MET Certificate]]></source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.creator">
				<source>File title</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.creator_tool">
				<source>Version</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.publisher">
				<source>Language</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.publisher.0">
				<source>English</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.publisher.1">
				<source>German</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.source">
				<source>Article number</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.copyright">
				<source>Article master</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup">
				<source>Product/Solutions group</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.0">
				<source>not assigned</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.1">
				<source>Workplace optimization</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.2">
				<source>KVM Matrix</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.3">
				<source>KVM over IP</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.4">
				<source>Mini PCs</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.5">
				<source>Visualization</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.6">
				<source>Recording</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.7">
				<source>Integration</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.8">
				<source>Third Party</source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.99">
				<source>Miscellaneous</source>
			</trans-unit>

			<trans-unit id="sys_file_metadata.productgroup.23">
				<source><![CDATA[WEYTEC point2POINT]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.24">
				<source><![CDATA[WEYTEC switchingPLATFORM]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.25">
				<source><![CDATA[WEYTEC distributionPLATFORM]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.26">
				<source><![CDATA[WEYTEC visualizationPLATFORM]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.27">
				<source><![CDATA[Displays and Monitors]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.28">
				<source><![CDATA[Evidence Capture]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.29">
				<source><![CDATA[InfraMaster]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.30">
				<source><![CDATA[LAPS]]></source>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.31">
				<source><![CDATA[PRTG Network Monitor]]></source>
			</trans-unit>

		</body>
	</file>
</xliff>
